

/* Agency Custom CSS */
section.subpage-text-inner h4 a {text-decoration: underline;}
h6 {font-weight: bold; font-size: inherit;}
blockquote {border-style: hidden!important; color:inherit;} 
blockquote a {text-decoration: underline;}
blockquote p {color:inherit;}
/* I can change this */
.dnr-menu-r {padding-bottom: 15px; font-weight: bold; display: table-cell; background-color: #FFF!important; color: #01533d; padding-left: 10px; padding-right: 10px; border: solid #fff; border-width: thin; }
.dnr-menu-r a {background-color: #FFF!important; color: #01533d; text-decoration: underline!important;}
#dnrtable th { border-style: solid; background-color: #01533d; color: #FFF; text-align: center!important; font-weight: bold; border-color: #E8E8E8!important; border-width: thin;}
#dnrtable td { border-style: solid; border-color: #E8E8E8!important; border-width: thin; background: none!important;}

#dnrtable tr:nth-child(even) { background: #fff!important; }
#dnrtable tr:nth-child(odd) { background: #F5F5F5!important; }

#dnrtable th a:link {color: #FFF!important; text-decoration: underline!important;}
#dnrtable th a:visited {color: #FFF!important; text-decoration: underline!important;}
#dnrtable th a:active {color: #FFF!important; text-decoration: underline!important;}
#dnrtable th a:hover {color: #FFF!important; text-decoration: underline!important;}
#dnrtable td a:link {text-decoration: underline!important;}
#dnrtable td a:visited {text-decoration: underline!important;}
#dnrtable td a:active {text-decoration: underline!important;}
#dnrtable td a:hover {text-decoration: none!important;}
#shownhide h4 {COLOR: #01533d;}
div#shownhideul {CURSOR: pointer; COLOR: #01533d; TEXT-DECORATION: underline;}
#shownhide li strong {margin-left: 1px}
div#shownhide {CURSOR: pointer; COLOR: #01533d; TEXT-DECORATION: underline; margin-top: 5px; margin-left: 15px;}
/* photo styles */
#photo-caption {margin: 0.5em; padding: 0.5em; width: 70%; text-align: center; font-size: smaller; font-style: italic; background-color: rgb(234, 234, 234);}
#photo-caption img { min-width:100%;}
#photo-caption p {margin: 0px!important; display: block;}
#photo-caption-l {margin: 0.5em; padding: 0.5em; width: 50%; text-align: center; font-size: smaller; font-style: italic; float: left; background-color: rgb(234, 234, 234);}
#photo-caption-l img { min-width:100%;} 
#photo-caption-l p {margin: 0px!important; display: block;}
#photo-caption-r {margin: 0.5em; padding: 0.5em; width: 50%; text-align: center; font-size: smaller; font-style: italic; float: right; background-color: rgb(234, 234, 234);}
#photo-caption-r img { min-width:100%;} 
#photo-caption-r p {margin: 0px!important; display: block;}
#photo-caption-noscale {width: auto; font-size: smaller; font-style: italic; margin: 0px}
#photo-caption-noscale p {text-align: center; padding: 0.5em; background-color: rgb(234, 234, 234);}
#photo-caption-noscale img {padding: 0.5em; background-color: rgb(234, 234, 234);}
#photo-caption-noscale-caption {text-align: center; padding: 0.5em; margin-top: 0px; background-color: rgb(234, 234, 234);}
#photo-caption-l-noscale {margin: 0.5em; padding: 0.5em; width: auto; text-align: center; font-size: smaller; font-style: italic; float: left!important; background-color: rgb(234, 234, 234);}
#photo-caption-l-noscale p {margin: 0px!important; display: block;}
#photo-caption-l-noscale img { max-width:100%;}
#photo-caption-l-noscale div { max-width:inherit;} 
#photo-caption-r-noscale {margin: 0.5em; padding: 0.5em; width: auto; text-align: center; font-size: smaller; font-style: italic; float: right!important; background-color: rgb(234, 234, 234);}
#photo-caption-r-noscale p {margin: 0px!important; display: block;}
#photo-caption-r-noscale img { max-width:100%;}

/* new photo styles */
.subpage-text-container .subpage-text-inner img:not(.svg) {padding: 0.5em; background-color: rgb(234, 234, 234);}
#subpage-text-container .subpage-text-inner p img:not(.svg) {padding: 0.5em; background-color: rgb(234, 234, 234);}
#subpage-text-container .subpage-text-inner h4 img:not(.svg) {padding: 0.5em; background-color: rgb(234, 234, 234);}
.subpage-text-container .subpage-text-inner div img:not(.svg) {padding: 0.5em; background-color: rgb(234, 234, 234);}
#subpage-text-container .subpage-text-inner div a img:not(.svg) {padding: 0.5em; background-color: rgb(234, 234, 234);}
/* misc. styles*/
#quicklinkbox {BORDER-TOP: #d3d3d3 thin solid; BORDER-RIGHT: #d3d3d3 thin solid; BORDER-BOTTOM: #d3d3d3 thin solid; BORDER-left: #d3d3d3 thin solid; background: #F4F4F4; FLOAT: right; PADDING-left: 8px; padding-right: 5px; MARGIN-LEFT: 5px; WIDTH: 50%;} 
div #property-add a {text-decoration: underline;}
#property-add {text-align: left;}
#property-weather {text-align: left; border-style: hidden!important; background-color: #fff;}
#property-image a {background-image: none!important; border-style: hidden!important; background-color: #fff;}
#property-image img {border-style: hidden!important; background-color: #fff;} 
#property-image div img {border-style: hidden!important; background-color: #fff;} 
#propinfo {padding:2px; border:#D4D4D4 1px solid; background-color: #01533d; color: #FFF; text-align: left; font-weight: bold; CURSOR: pointer; display: block; width: 100%; text-decoration: underline}
#dnrcard {border-radius: 0px 0px .4rem .4rem; border:1px solid #e6e6e6; float: left; padding: .2rem; margin: .2rem; text-align: center; width: 150px;}
.dnrcard-cont {display:flex; justify-content: center; flex-wrap: wrap; align-content: space-between;}
.dnrcard-one {display:flex; justify-content: center; }
.menu-dnr {display:flex; justify-content: center; flex-wrap: wrap; align-content: space-between; }
#menu-dnr-item {background-color: #e6e6e6; float: left; padding: .3rem; margin-left: .2rem; margin-right: .2rem; margin-top: .2rem; margin-bottom: .2rem; text-align: center; width: auto;}
#menu-dnr-border {border:1px solid #e6e6e6; float: left; padding: .3rem; margin-left: .2rem; margin-right: .2rem; margin-top: .2rem; margin-bottom: .2rem; text-align: center; width: auto;}
#menu-dnr-l {border-left: 1px solid #dedede; border-right: 1px solid #dedede; float: left; padding-right: .4rem; padding-left: .4rem; margin-bottom: .3rem; text-align: center; width: auto;}
/* drop down menu */
#shownhide h4 {COLOR: #01533d;}
div #shownhideul {CURSOR: pointer; COLOR: #01533d; TEXT-DECORATION: underline;}
#shownhide li strong {margin-left: 1px}
div #shownhide {CURSOR: pointer; COLOR: #01533d; TEXT-DECORATION: underline; margin-top: 5px;}
span #shownhide {CURSOR: pointer; COLOR: #01533d; TEXT-DECORATION: underline;} 
.dnr-menu-r {padding-bottom: 15px; font-weight: bold; display: table-cell; background-color: #FFF!important; color: #01533d; padding-left: 10px; padding-right: 10px; border: solid #fff; border-width: thin; }
.dnr-menu-r a {background-color: #FFF!important; color: #01533d; text-decoration: underline!important;}

/* mobile styles*/
@media only screen and (max-width : 600px) {
#quicklinkbox {width: 100%!important;} 
#photo-caption-noscale {width: 100%!important;}
#photo-caption-noscale img {width: 100%!important;}
#photo-caption-noscale p {width: 100%!important;}
#photo-caption-noscale-caption {width: 100%!important; margin-left: 0px}
#photo-caption-noscale p {width: 100%!important;}
#photo-caption-l-noscale {width: 100%;}
#photo-caption-l-noscale p {width: 100%!important;}
#photo-caption-l-noscale img {width: 100%;}
#photo-caption-r-noscale {width: 100%;}
#photo-caption-r-noscale p {width: 100%!important;}
#photo-caption-r-noscale img {width: 100%;}
#photo-caption {width: 100%; margin-left: 0px}
#photo-caption-l {width: 100%;}
#photo-caption-r {width: 100%;}
#dnrtable th {font-size: 100%; }
#dnrtable td {font-size: 100%; }
#dnrtable th p {font-size: 100%; }
#dnrtable td p {font-size: 100%; }
#dnrtable tr:nth-child(even) { background: #fff!important; }
#dnrtable tr:nth-child(odd) { background: #F5F5F5!important; }
.orbit-controls {font-size: 25px!important;}
.orbit-container :after {font-size: 25px!important;}
#dnrcard img {width: 100%;}
#dnrcard {width: 100%;}
.dnrcard-cont {display:block; width: 100%;}
.dnrcard-one {display:block; width: 100%;}
.dnr-menu-r { padding-bottom: 0px; font-weight: bold; display: block; border: solid #fff; border-width: medium;}
.dnr-menu-r a {display: block; color: #FFF!important; background-color: #01533d!important; text-decoration: underline!important;}
}